@charset "UTF-8";
/* CSS Document */
/*sub_bg*/
.sub_descArea .t_inner h1:before {
	content: "COMPANY";
}
.sp_only {
	display: none;
}

.companyArea .inner {
	padding: 140px 20px 170px;
	max-width: 1240px;
	margin: 0 auto;
}

.companyArea .inner h2 {
	font-size: 25px;
	color: #3f94fd;
	font-weight: 700;
	padding-bottom: 30px;
}

.companyArea .inner .company {
	padding-top: 160px;
	margin-top: -160px;
}

.companyArea .inner .company dl {
	padding-bottom: 30px;
	margin-bottom: 30px;
	border-bottom: 1px solid #b1b1b1;
	display: flex;
	justify-content: flex-start;
	align-items: center;
}

.companyArea .inner .company dl:first-of-type {
	padding-top: 30px;
	border-top: 1px solid #b1b1b1;
}

.companyArea .inner .company dl dt {
	width: 240px;
}

.companyArea .inner .company dl dd {
	width: calc(100% - 240px);
}

.companyArea .inner .map {
	max-width: 1000px;
	height: 400px;
	margin: 0 auto;
	padding-top: 10px;
}

.companyArea .inner .btnBox {
	padding-top: 160px; 
}

.companyArea .inner .btnBox .btn {
	display: flex;
}

.companyArea .inner .btnBox .btn a .btn_move {
	width: 100%;
	display: flex;
	justify-content: flex-end;
	align-items: center;
}

@media screen and (max-width: 1200px) {
}

@media screen and (max-width: 1000px) {
	.companyArea .inner {
    padding: 40px 6vw 100px;
}
	
	.companyArea .inner h2 {
    font-size: min(5.6vw,22px);
    padding-bottom: 16px;
}
	
	.companyArea .inner .company {
    padding-top: 120px;
    margin-top: -120px;
}
	
	.companyArea .inner .btnBox {
		padding-top: 100px; 
}
}	

@media screen and (max-width: 767px) {
	.sp_only {
		display: block;
}
	.companyArea .inner {
		padding-bottom: 70px;
}

	.companyArea .inner .company dl {
    padding-bottom: 26px;
    margin-bottom: 26px;
    flex-direction: column;
}
	
	.companyArea .inner .company dl dt {
    width: 100%;
    padding-bottom: 10px;
}
	
	.companyArea .inner .company dl dd {
    width: 100%;
    line-height: 1.4;
}
	
	.companyArea .inner .map {
    width: 100%;
		height: 300px;
    margin-top: 20px;
}
}
